/* general */
/*BODY { scrollbar-shadow-color:red; }*/

html, body{
	height: 99%;
	width: 100%;
	margin: 0;
	padding: 0;
}

body, table, tr, td, input, select, textarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif, "Courier New";
	font-size: 11px;
	color: #000066;

	/*scrollbar-track-color:#ffffcc; 
	scrollbar-face-color:#ffff99; 
	scrollbar-arrow-color:#000000; 
	scrollbar-highlight-color:#ffffcc; 
	scrollbar-3dlight-color:#ffff99; 
	scrollbar-shadow-color:#ffffcc; 
	scrollbar-darkshadow-color:#ffff99; 
	2D4071 dunkel
	BCC7E4 hell
	*/

/*
	scrollbar-track-color:#BCC7E4; 
	scrollbar-highlight-color:#BCC7E4; 
	scrollbar-shadow-color:#BCC7E4; 

	scrollbar-arrow-color:#FFFFFF; 

	scrollbar-3dlight-color:#2D4071; 
	scrollbar-darkshadow-color:#2D4071; 
	scrollbar-face-color:#2D4071; 
*/
}
/* Orig.
tr.myodd  {background-color: #C9D4E5;}
tr.myeven {background-color: #B0BED9;}
*/
/*.odd  {background-color: #BCC7E4;}*/ /*alt*/
/*.even {background-color: #C9D4E5;}*/ /*alt*/
tr.myodd     td {border-bottom:1px solid #a8a8a8;background-color: #EEEFEF;}
tr.myeven    td {border-bottom:1pt solid #a8a8a8;background-color: go}
tr.myrowmark td {border-bottom:1px solid #a8a8a8;background-color: lightgoldenrodyellow;}
tr.myrowmark2 td {border-bottom:1px solid #a8a8a8;background-color: lightyellow;}
tr.myrowmark3 td {background-color: lightyellow;}

.table_header { background:#003366 ; color: #FFFFFF; }  /* blau: #00aeef*/


/* Kopf - Fuss Links  (Grau)*/
.kopf_fuss_header_l { /*border: 1px solid #868686;*/ background: #888888 url(../jq/css/emc/images/grey/ui-bg_highlight-hard_55_555555_1x100.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; }

/* Kopf - Fuss Rechts (Blau)*/
.kopf_fuss_header_r { /*border: 1px solid #c5dbec;*/ background: #003366 url(../jq/css/emc/images/ui-bg_highlight-soft_55_003366_1x100.png) 50% 50% repeat-x; font-weight: bold; color: #aabbcc; outline: none; }

#wrapper{
	/*width: 100%;*/
	height: 100%;
	margin:0;
/*	position: absolute;
	left:30px; 
	right:30px;
  top:0px; 
	bottom:0px;*/ 
	
}	
#header{
	clear: both;
	width: 100%;
}
#content{
	height: 84%;
	overflow: auto;
}
#footer
{
	font-size: 9px;
	width: 100%;
	clear: both;
	position: relative;
	bottom: 0;
}

.fehlerhaft
{
	font-size:8pt;
	color:red;
}
.erfolgreich
{
    font-size:8pt;
    color:green;
}

.info {
    font-size:8pt;
    color:#5555FF;
}


.kopflink 
{	font-family: Verdana, Arial, Helvetica, sans-serif, "Courier New";
	font-size: 11px;

	color: #BCC7E4;
	font-weight: bold;
	/*text-transform: uppercase;*/
    padding: .2em .4em;
}
.kopflink_inaktiv 
{	font-family: Tahoma;
	/*font-family: Verdana, Arial, Helvetica, sans-serif, "Courier New";*/
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	/*text-transform: uppercase;*/
}
.kopflink_inaktiv2 
{	font-family: Tahoma;
	/*font-family: Verdana, Arial, Helvetica, sans-serif, "Courier New";*/
	font-size: 11px;
	color: #E2E7F3;
	font-weight: bold;
	/*text-transform: uppercase;*/
}

/*.info { /*color: #d9e0f1; font-size: 9px; }*/

.downlink 
{	font-family: Tahoma;
	/*font-family: Verdana, Arial, Helvetica, sans-serif, "Courier New";*/
	font-size: 11px;
	color: #9EAED7;
	font-weight: bold;
	text-transform: uppercase;
}
a.downlink:hover 
{	font-family: Tahoma;
	font-size: 11px;
	color: #C0CAE4;
	font-weight: bold;
	text-transform: uppercase;
}
h1 {font-size: 18pt;}
h2 {font-size: 16pt;}
h3 {font-size: 14pt;}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

a
{
	/*color: #ff6600;*/
	color: #000066;
	text-decoration: none;
}

a:hover
{
	/*color: #000066;*/
	/*color: #0000CA*/;
	color: #ffffff;
}


input
{
	color: #000066;
	font-size: 11px;

	/*border:#a8a8a8 1px dashed;*/
	/*border:#a8a8a8 1px solid;*/
	border:#BCC7E4 1px solid;
	/*border:#a6c9e2 1px solid;*/
}
input.button
{
	background-color: #003366;
	/*background-color: #ff6600;*/
	/*background-color: #BCC7E4;*/
	border: #ffffff 1px solid;
	color: #ffffff;
	font-size: 11px;	
	font-weight: bold;
    padding: .4em 1em;
	cursor: pointer;
}
input.image
{
	border: #ffffff 0px solid;
}
.formheadline
{
	background-color: #5f6eaa;
	color: #ffffff;
	font-weight: bold;
}

.pageheadline
{
    color: #000066;
    font-family: verdana, arial, helvetica;
    font-size: 14pt;
    font-weight: bold;
}

.formbody
{
	background-color: #d9e0f1;
}
.required
{
	color: #ff6600;
	background-color: #d9e0f1;
	font-weight: bold;
}
.border_none
{
	border: none;
}
.border_solid
{
/*border:#a8a8a8 1px solid;*/		
border:#BCC7E4 1px solid;		
}
input.required
{
	background-color: #ff6600;
	color: #ffffff;
	border-color: #A5ACBC;
	border-style: solid;
	font-weight: normal;
}
SELECT
{
	font-family: Verdana, Arial, Helvetica, sans-serif, "Courier New";
	font-size: 11px;
	color: #000066;
			
	
}

select.required
{
	background-color: #ff6600;
	color: #ffffff;
	font-weight:normal;
}

/* debugging */
.information
{
	color: #d9e0f1;
	font-size: 9px;
}

/* top of each page */
.logoandbanner
{
	background-color: #000066;
}

/* left navigation */
a.navigation
{
	color: #ffffff;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
a.navigation:hover
{
	color: #ff6600;
}
a.navigationpath
{
	color: #ff6600;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.navigationpath:hover
{
	color: #ffffff;
}
a.subnavigation
{
	color: #ffffff;
 	font-size: 8pt;	
	text-decoration: none;
}
a.subnavigation:hover
{
	color: #ff6600;
}
a.subnavigationactive
{
	color: #ff6600;
 	font-size: 8pt;	
	text-decoration: none;
}
a.subnavigationactive:hover
{
	color: #ffffff;
}

/* page tabs and headline */
a.tab
{
	color: #ffffff;
	font-weight: bold;
	font-size: 8pt;
}
a.tab:hover
{
	color: #000066;
}
td.tab
{
	background-color: #ff6600;
	color: #ffffff;
}
td.currenttab
{
	background-color: #000066;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	padding: 3px;
}
td.pageblueframe
{
	background-color: #000066;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
}

td.pagenavigation
{
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	color: #ff6600;
}

td.matrix
{
	font-family: 'Courier New';
	/*background-color: #FFFFFF;*/
	font-weight: bold;
	font-size: 8px;
	/*color: #ff6600;*/
	color: #000066;
}

a.pagenavigation , a.pagenavigation:hover, a.pagenavigation:visited
{
	color: #0000ff;
}

a.pagenavigationactive
{
	color: #ff6600;
}

a.pageblueframe
{
	color: #ffffff;
}
a.pageblueframe:hover
{
	color: #ff6600;
}

a.boldorange
{
	color: #ff6600;
	font-weight: bold;
}

.back_lightblue
{
	background-color: #d9e1f0;
}

/* bottom of each page */
.footer
{
	font-size: 9px;
	width: 100%;
}

/* garagesearch, garagelist, garagedetail */
.garagedetailmembername
{
	background-color: #91a5cd;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
}
.bikesandservices
{
	font-size: 14px;
	font-weight: bold;
	color: #d9e1f0;
	padding: 3px;
}
.bikesandservices:hover
{
	background-color: #d9e1f0;
	font-size: 14px;
	font-weight: bold;
	color: #ff6600;
	padding: 3px;
}
.bikesandservicesselected
{
	background-color: #d9e1f0;
	font-size: 14px;
	font-weight: bold;
	color: #ff6600;
	padding: 3px;
}
td.resultrow
{
	border-bottom: solid 1px #d9e1f0;
}
/* detail, detailpreview */
.detailmodelprice
{
	background-color: #5f6eaa;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
}
.detailheadline
{
	background-color: #5f6eaa;
	color: #ffffff;
	font-weight: bold;
	height: 20px;
}
.detailrowlightblue
{
	background-color: #d9e0f1;
	border-bottom: solid 1px #000066;
}
.detailrow
{
	border-bottom: solid 1px #000066;
}
.detailmotonotfound
{
	font-size: 18px;
	font-weight: bold;
}
a.uploadimages
{
	color: #000066;
	font-size: 14px;
	font-weight: bold;
}
a.uploadimages:hover
{
	color: #ff6600;
}
.navilogoff
{
	padding: 2px;
	background-color: #ff6600;
	color: #ffffff;
	border-bottom: solid 1px #ffffff;
	border-top: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	font-size: 12px;
	font-weight: bold;
	width: 70px;
}
.navilogoff:hover
{
	padding: 2px;
	background-color: #91a5cd;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	width: 70px;
}
.noimage
{
	color: #000066;
	font-size: 14px;
	font-weight: bold;
}
/* insertion navigation for privateeditmoto, privatedetailpreview etc. */
td.insertionnavigationactive
{
	background-color: #d9e1f0;
	font-size: 14px;
	font-weight: bold;
	color: #ff6600;
}
td.insertionnavigationinactive
{
	font-size: 14px;
	font-weight: bold;
	color: #d9e1f0;
}

/* privatearea, dealerarea */
td.privateareaheading, td.dealerareaheading
{
	background-color: #d9e1f0;
	border-bottom: solid 1px #000066;
	border-top: solid 1px #000066;
	border-bottom: solid 1px #91a5cd;
	border-top: solid 1px #91a5cd;
	color: #000066;
	font-weight: bold;
}
a.privatearealink, a.dealerarealink
{
	color: #000066;
	text-decoration: none;
}
a.privatearealink:hover, a.dealerarealink:hover
{
	color: #ff6600;
}

/* list pages */
tr.sortingpagingrow
{
	background-color: #d9e1f0;
}
td.price
{
	background-color: #d9e1f0;
	font-weight: bold;
	text-align: right;
}
.back_darkblue
{
	background-color:#000066;
}
.back_midblue
{
	background-color: #91a5cd;
}
.back_liteblue
{
	background-color: #d9e1f0;
}
.subheadline
{
    color: #000066;
    font-family: verdana, arial, helvetica;
    font-size: 11pt;
}

.layer 
{
	font-size:10px; 
	position: absolute; 
	width:114px; 
	top: 20px; 
	left: 20px; 
	visibility: hidden; 
	z-index: 12; 
	border:2px solid; 
	border-top-width:1px;
	border-left-width:1px; 
	border-top-color:#999999;
	border-left-color:#999999;
	border-right-color:#333333;
	border-bottom-color:#333333; 
	background-color:#FFD1B2; 
	margin:0px; 
}
.innerLayer 
{ 
	padding:4px;
	color : Black;
}

.box            
{ 
	border: 1px solid #999999; 
}

.textarea
{
	overflow:auto;
}

/********************************************************************************/
.iframe-container {
    padding-bottom: 60%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.iframe-container iframe,
.iframe-container object,
.iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 99%;
	border: 0px; 
}
/********************************************************************************/

